# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'csv_content_validator/version'

Gem::Specification.new do |spec|
  spec.name          = "csv_content_validator"
  spec.version       = CsvContentValidator::VERSION
  spec.authors       = ["Brian Lam"]
  spec.email         = ["brianlam93@gmail.com"]
  spec.summary       = 'Validate the content of CSV files'
  spec.description   = 'Validate the content of well-formed CSV files on server and client side'
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
